/*=Demo page styles=*/

body{
	margin:0;
	padding:0;
	background:#fff;
	font:14px/1.5;
}
p{
	margin:0 0 15px;
}
.wrap{
	background:#fff;
	padding:30px;
	margin:0 auto;
	width:18%;
}

.clear{
	clear:both;
}

#header {
	padding-bottom:20px;
	border-bottom:3px double #eee;
	margin-bottom:30px;
}

#header h1{
	margin-top:0;
}

#header h4{
	margin-bottom:0;
}
#content{
	width:630px;
	float:left;
}

#sidebar{
	width:300px;
	float:right;
	position:relative;
}

.sticky-scroll-box{
	padding:0px 5px;
	background:#fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
border: 1px solid #ddd;
}

#footer{
	border-top:3px double #eee;
	padding-top:20px;
	margin-top:20px;
}

.share-buttons{
	padding:0;
}
.share-buttons li{
	list-style:none;
}

/*=Sticky Scroll Styles=*/

.fixed {
	position:fixed;
	top:40%;
	z-index:99999;
        right:0;


}



figure {
width: 100%;

}

.header{
    font-size: 1.8rem;
    font-family: arial;
    text-align: right;
    cursor: pointer;
    float: right;
    position: relative !important;
    PADDING: 0 !IMPORTANT;
}


.sticky-scroll-box{
  max-width: 13%;
}

@media only screen and (max-width: 600px) {


.sticky-scroll-box{
  max-width: 100% !important;
}

#sticky{
 display:none !important;
}

.fixed {
    position: fixed;
    z-index: 99999;
    bottom: 0 !important;
    left: 0;
    top: auto;
}


h2,
p {

width: 100%;
margin: 0 0 0.5em;
}
p {
clear: right;
}
figure {

width: 40% !important;
 float: left;
 margin: 0 5px;

width: calc(100%);
}


article {
font-family: sans-serif;
    margin: 0 auto;
    background: #fff;
    padding: 10px;
    height: 155px;
}

.hero-cta-btn {
    font-size: 1.4rem !important;
    width: 100% !important;
    float: left;
    padding: 0;
    color: #fff;
    line-height: 2.2rem;
    letter-spacing: .1rem;
    border-radius: 0; 
    border: none;
    outline: none;
    white-space: normal;
    -webkit-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    text-align: center;
    margin-top:10px;
}

h1{
font-size: 1.4rem !important;
margin: 0px 0 !important;
}

.geni-h2{
 display:none !important; 
}



  }



.geni-h2{
 display:block; 
}



// demo

* {
box-sizing: border-box;
}

img {
width: 100%;
height: auto;
}


article {
font-family: sans-serif;
margin: 0 auto;
background: #fff;
padding: 10px;
}
h1{
font-size: 2rem;
margin: 8px 0;
}


h3{
margin:0;
}
.hero-cta-btn {
font-size: 1.4rem;
width: 100%;
height: 3rem;
padding: 0;
color: #fff;
line-height: 2.2rem;
letter-spacing: .1rem;
border-radius: 0;
border: none;
outline: none;
white-space: normal;
-webkit-transition: all 0.25s ease-out;
transition: all 0.25s ease-out;
text-align: center;
}

.hero-cta-btn-primary {
background: #1c69d4;
}

